/* Deactivate License Failed */
"deactivate.deactivate-failed.title" = "Échec de désactivation de la licence";

/* Please check the network and try again later.\n\nError message: %@ */
"restore-and-purchase.common-failed-message-%@" = "Veuillez vérifier le réseau et réessayer plus tard.\n\nMessage d'erreur : %@";

/* Does not find any product available to purchase. */
"restore-and-purchase.failed-due-to-no-product" = "Aucun produit disponible à l'achat n'a été trouvé.";

/* Purchase Failed */
"restore-and-purchase.purchase-failed" = "Échec de l'achat";

/* Refresh Product Failed */
"restore-and-purchase.refresh-product-failed" = "Échec du rafraîchissement du produit";

/* Restore Failed */
"restore-and-purchase.restore-failed" = "Échec de la restauration";

/* Does not find any purchase record available to restore. */
"restore-and-purchase.restore-failed.message" = "Aucun enregistrement d'achat disponible pour la restauration n'a été trouvé.";

/* Activate */
"trial-view.activate" = "Activer";

/* Activate Failed */
"trial-view.activate-failed" = "Échec de l'activation";

/* Activate License */
"trial-view.activate-license" = "Activer la licence";

/* If you deactivate your license, you can reactivate on current or another Mac if you like. */
"trial-view.ask-to-deactivate.description" = "Si vous désactivez votre licence, vous pouvez la réactiver sur le Mac actuel ou un autre, si vous le souhaitez.";

/* Would you like to deactivate your license? */
"trial-view.ask-to-deactivate.title" = "Souhaitez-vous désactiver votre licence ?";

/* Buy Now */
"trial-view.buy-now" = "Acheter maintenant";

/* Cancel */
"trial-view.cancel" = "Annuler";

/* Continue */
"trial-view.continue" = "Continuer";

/* Deactivate License */
"trial-view.deactivate-license" = "Désactiver la licence";

/* Email */
"trial-view.email" = "E-mail";

/* Free Trial */
"trial-view.free-trial" = "Essai gratuit";

/* Free trial ended */
"trial-view.free-trial-ended" = "Essai gratuit terminé";

/* Free trial is ended */
"trial-view.free-trial-is-ended" = "L'essai gratuit est terminé";

/* Your free trial ended */
"trial-view.your-free-trial-ended" = "Votre essai gratuit est terminé";

/* Get Started */
"trial-view.get-started" = "Commencer";

/* We hope you enjoy it. */
"trial-view.hope-you-enjoy" = "Nous espérons que vous l'apprécierez.";

/* License */
"trial-view.license" = "Licence";

/* License Key */
"trial-view.license-key" = "Clé de licence";

/* Please fill email and license to activate */
"trial-view.please-fill-email-and-license" = "Veuillez remplir l'e-mail et la licence pour activer";

/* Purchase */
"trial-view.purchase" = "Acheter";

/* Quit */
"trial-view.quit" = "Quitter";

/* Restore */
"trial-view.restore" = "Restaurer";

/* Restore Purchase */
"trial-view.restore-purchase" = "Restaurer l'achat";

/* Start %d-days free trial */
"trial-view.start-%d-days-free-trial" = "Commencer l'essai gratuit de %d jours";

/* Thank you for downloading One Switch! */
"trial-view.thanks-for-downloading-%@" = "Merci d'avoir téléchargé %@!";

/* Thank you for supporting us */
"trial-view.thanks-for-supporting-us" = "Merci de nous soutenir";

/* You have %d days left of free trial */
"trial-view.trial-days" = "Il vous reste %d jours d'essai gratuit";

/* %d days left */
"trial-view.trial-days-short" = "%d jours restants";

/* Welcome to %@! */
"trial-view.welcome-to-%@" = "Bienvenue chez %@!";

/* Your License is Activated. */
"trial-view.your-license-is-activated" = "Votre licence est activée.";
